{
  "name": "jam",
  "version": "0.1.0",
  "scripts": {
    "start": "server/bin/www & esbuild --bundle ./App.jsx --outfile=./bundle.js --format=esm --target=es6 --define:process.env.NODE_ENV='\"development\"' --watch",
    "build": "esbuild --bundle ./App.jsx --outfile=./bundle.js --format=esm --target=es6 --define:process.env.NODE_ENV='\"development\"'"
  },
  "devDependencies": {
    "esbuild": "^0.8.41",
    "eslint": "^7.19.0",
    "eslint-plugin-react": "^7.22.0",
    "eslint-plugin-react-hooks": "^4.2.0",
    "express": "^4.17.1",
    "ejs": "^3.1.6",
    "node-fetch": "^2.6.1",
    "serve": "^11.3.2"
  },
  "license": "MIT",
  "dependencies": {
    "compact-base64": "^2.1.2",
    "hark": "^1.2.3",
    "react": "^17.0.1",
    "react-dom": "^17.0.1",
    "react-markdown": "^5.0.3",
    "remark-gfm": "1.0.0",
    "simple-peer-light": "^1.0.0",
    "slugify": "^1.4.6",
    "spark-md5": "^3.0.1",
    "tweetnacl": "^1.0.3"
  }
}
